<?php do_action( 'fl_content_close' ); ?>

	</div><!-- .fl-page-content -->
	<?php

	do_action( 'fl_after_content' );

	if ( FLTheme::has_footer() ) :

		?>


	<footer class="fl-page-footer-wrap"<?php FLTheme::print_schema( ' itemscope="itemscope" itemtype="https://schema.org/WPFooter"' ); ?>  role="contentinfo">

	<div class="row flex footer">
		<div class="col logo"><img src="/toym-partner/wp-content/uploads/2025/10/logo-toym-partner.png"></div>
		<div class="col-lg-8 footer-content">
			Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
<hr>
ToYm Partner Alliance © 2025  |  <a href="/toym-partner/privacy-policy/">Privacy Policy</a>  |  <a href="/toym-partner/refund_returns/">Refund & Returns Policy</a> 
		</div>
		<div class="col social">
			<ul>
				<li><i class="fab fa-youtube"></i></li>
				<li><i class="fab fa-facebook-f"></i></li>
				<li><i class="fab fa-tiktok"></i></li>
			</ul>	
		</div>
	</div>	



		<?php

		do_action( 'fl_footer_wrap_open' );
		do_action( 'fl_before_footer_widgets' );

		FLTheme::footer_widgets();

		do_action( 'fl_after_footer_widgets' );
		do_action( 'fl_before_footer' );

		FLTheme::footer();

		do_action( 'fl_after_footer' );
		do_action( 'fl_footer_wrap_close' );

		?>
	</footer>
	<?php endif; ?>
	<?php do_action( 'fl_page_close' ); ?>
</div><!-- .fl-page -->
<?php

wp_footer();

do_action( 'fl_body_close' );

FLTheme::footer_code();

?>
</body>
</html>
